<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>btn_zhuandan_settlement_check1.png</key>
            <dict>
                <key>frame</key>
                <string>{{163,1368},{312,99}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{312,99}}</string>
                <key>sourceSize</key>
                <string>{312,99}</string>
            </dict>
            <key>btn_zhuandan_settlement_check2.png</key>
            <dict>
                <key>frame</key>
                <string>{{264,1093},{296,95}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,2},{296,95}}</string>
                <key>sourceSize</key>
                <string>{312,99}</string>
            </dict>
            <key>btn_zhuandan_settlement_continue1.png</key>
            <dict>
                <key>frame</key>
                <string>{{104,1481},{312,99}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{312,99}}</string>
                <key>sourceSize</key>
                <string>{312,99}</string>
            </dict>
            <key>btn_zhuandan_settlement_continue2.png</key>
            <dict>
                <key>frame</key>
                <string>{{264,996},{296,95}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{8,2},{296,95}}</string>
                <key>sourceSize</key>
                <string>{312,99}</string>
            </dict>
            <key>btn_zhuandan_settlement_share1.png</key>
            <dict>
                <key>frame</key>
                <string>{{163,1021},{312,99}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{312,99}}</string>
                <key>sourceSize</key>
                <string>{312,99}</string>
            </dict>
            <key>btn_zhuandan_settlement_share2.png</key>
            <dict>
                <key>frame</key>
                <string>{{163,1021},{312,99}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{312,99}}</string>
                <key>sourceSize</key>
                <string>{312,99}</string>
            </dict>
            <key>daDun_bigClose.png</key>
            <dict>
                <key>frame</key>
                <string>{{104,1795},{91,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{91,43}}</string>
                <key>sourceSize</key>
                <string>{91,43}</string>
            </dict>
            <key>daDun_bt_wtachBigSettlement_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{264,1190},{295,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{295,89}}</string>
                <key>sourceSize</key>
                <string>{295,89}</string>
            </dict>
            <key>daDun_bt_wtachBigSettlement_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{205,1469},{281,85}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,2},{281,85}}</string>
                <key>sourceSize</key>
                <string>{295,89}</string>
            </dict>
            <key>daDun_doubleBird_mark.png</key>
            <dict>
                <key>frame</key>
                <string>{{477,1368},{99,37}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{99,37}}</string>
                <key>sourceSize</key>
                <string>{99,37}</string>
            </dict>
            <key>daDun_settle_btn_continue_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{264,1281},{295,85}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{295,85}}</string>
                <key>sourceSize</key>
                <string>{295,85}</string>
            </dict>
            <key>daDun_settle_btn_continue_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{375,1469},{281,81}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,2},{281,81}}</string>
                <key>sourceSize</key>
                <string>{295,85}</string>
            </dict>
            <key>daDun_settle_btn_dissolve_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{163,724},{295,85}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{295,85}}</string>
                <key>sourceSize</key>
                <string>{295,85}</string>
            </dict>
            <key>daDun_settle_btn_dissolve_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{292,1469},{281,81}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,2},{281,81}}</string>
                <key>sourceSize</key>
                <string>{295,85}</string>
            </dict>
            <key>daDun_settle_img_base_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{246,720}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{246,720}}</string>
                <key>sourceSize</key>
                <string>{246,720}</string>
            </dict>
            <key>daDun_settle_img_base_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1942},{201,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{201,52}}</string>
                <key>sourceSize</key>
                <string>{201,52}</string>
            </dict>
            <key>daDun_smallClose.png</key>
            <dict>
                <key>frame</key>
                <string>{{516,1368},{91,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{91,43}}</string>
                <key>sourceSize</key>
                <string>{91,43}</string>
            </dict>
            <key>daDun_smallOverTitle.png</key>
            <dict>
                <key>frame</key>
                <string>{{250,759},{235,235}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{235,235}}</string>
                <key>sourceSize</key>
                <string>{235,235}</string>
            </dict>
            <key>daDun_smallOver_0.png</key>
            <dict>
                <key>frame</key>
                <string>{{411,2},{727,147}}</string>
                <key>offset</key>
                <string>{9,1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{23,5},{727,147}}</string>
                <key>sourceSize</key>
                <string>{755,159}</string>
            </dict>
            <key>daDun_smallOver_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{250,2},{755,159}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{755,159}}</string>
                <key>sourceSize</key>
                <string>{755,159}</string>
            </dict>
            <key>daDun_smallOver_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,724},{755,159}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{755,159}}</string>
                <key>sourceSize</key>
                <string>{755,159}</string>
            </dict>
            <key>daDun_smallOver_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1481},{351,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{351,100}}</string>
                <key>sourceSize</key>
                <string>{351,100}</string>
            </dict>
            <key>daDun_smallOver_first.png</key>
            <dict>
                <key>frame</key>
                <string>{{205,1942},{98,51}}</string>
                <key>offset</key>
                <string>{-3,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,11},{98,51}}</string>
                <key>sourceSize</key>
                <string>{112,63}</string>
            </dict>
            <key>daDun_spring_mark.png</key>
            <dict>
                <key>frame</key>
                <string>{{310,1938},{112,63}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{112,63}}</string>
                <key>sourceSize</key>
                <string>{112,63}</string>
            </dict>
            <key>double_bt_washPoker_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{81,1847},{227,93}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{227,93}}</string>
                <key>sourceSize</key>
                <string>{227,93}</string>
            </dict>
            <key>double_bt_washPoker_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{310,1847},{215,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{215,89}}</string>
                <key>sourceSize</key>
                <string>{215,89}</string>
            </dict>
            <key>double_bt_washPoker_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{205,1752},{227,93}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{227,93}}</string>
                <key>sourceSize</key>
                <string>{227,93}</string>
            </dict>
            <key>img_daDun_finishIndex_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1834},{106,77}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{106,77}}</string>
                <key>sourceSize</key>
                <string>{106,77}</string>
            </dict>
            <key>img_daDun_finishIndex_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{424,1938},{62,75}}</string>
                <key>offset</key>
                <string>{0,-1}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{22,2},{62,75}}</string>
                <key>sourceSize</key>
                <string>{106,77}</string>
            </dict>
            <key>img_daDun_finishIndex_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{484,1748},{48,71}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{29,6},{48,71}}</string>
                <key>sourceSize</key>
                <string>{106,77}</string>
            </dict>
            <key>img_daDun_finishIndex_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{434,1752},{48,71}}</string>
                <key>offset</key>
                <string>{0,-3}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{29,6},{48,71}}</string>
                <key>sourceSize</key>
                <string>{106,77}</string>
            </dict>
            <key>img_dadun_settlement_jiangpai.png</key>
            <dict>
                <key>frame</key>
                <string>{{527,1821},{64,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{64,29}}</string>
                <key>sourceSize</key>
                <string>{64,29}</string>
            </dict>
            <key>img_dadun_settlement_surpluscard.png</key>
            <dict>
                <key>frame</key>
                <string>{{163,1335},{99,29}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{99,29}}</string>
                <key>sourceSize</key>
                <string>{99,29}</string>
            </dict>
            <key>img_dadun_settlement_teammate.png</key>
            <dict>
                <key>frame</key>
                <string>{{501,1938},{52,53}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{52,53}}</string>
                <key>sourceSize</key>
                <string>{52,53}</string>
            </dict>
            <key>img_xipai1.png</key>
            <dict>
                <key>frame</key>
                <string>{{458,1469},{277,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{277,75}}</string>
                <key>sourceSize</key>
                <string>{277,75}</string>
            </dict>
            <key>img_xipai2.png</key>
            <dict>
                <key>frame</key>
                <string>{{487,731},{263,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,2},{263,71}}</string>
                <key>sourceSize</key>
                <string>{277,75}</string>
            </dict>
            <key>p510K_bigClose.png</key>
            <dict>
                <key>frame</key>
                <string>{{104,1795},{91,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{91,43}}</string>
                <key>sourceSize</key>
                <string>{91,43}</string>
            </dict>
            <key>p510K_bt_wtachBigSettlement_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{264,1190},{295,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{295,89}}</string>
                <key>sourceSize</key>
                <string>{295,89}</string>
            </dict>
            <key>p510K_bt_wtachBigSettlement_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{205,1469},{281,85}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,2},{281,85}}</string>
                <key>sourceSize</key>
                <string>{295,89}</string>
            </dict>
            <key>p510K_doubleBird_mark.png</key>
            <dict>
                <key>frame</key>
                <string>{{477,1368},{99,37}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{99,37}}</string>
                <key>sourceSize</key>
                <string>{99,37}</string>
            </dict>
            <key>p510K_settle_btn_continue_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{264,1281},{295,85}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{295,85}}</string>
                <key>sourceSize</key>
                <string>{295,85}</string>
            </dict>
            <key>p510K_settle_btn_continue_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{375,1469},{281,81}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,2},{281,81}}</string>
                <key>sourceSize</key>
                <string>{295,85}</string>
            </dict>
            <key>p510K_settle_btn_dissolve_off.png</key>
            <dict>
                <key>frame</key>
                <string>{{163,724},{295,85}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{295,85}}</string>
                <key>sourceSize</key>
                <string>{295,85}</string>
            </dict>
            <key>p510K_settle_btn_dissolve_on.png</key>
            <dict>
                <key>frame</key>
                <string>{{292,1469},{281,81}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{7,2},{281,81}}</string>
                <key>sourceSize</key>
                <string>{295,85}</string>
            </dict>
            <key>p510K_settle_img_base_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{246,720}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{246,720}}</string>
                <key>sourceSize</key>
                <string>{246,720}</string>
            </dict>
            <key>p510K_settle_img_base_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1942},{201,52}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{201,52}}</string>
                <key>sourceSize</key>
                <string>{201,52}</string>
            </dict>
            <key>p510K_smallClose.png</key>
            <dict>
                <key>frame</key>
                <string>{{516,1368},{91,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{91,43}}</string>
                <key>sourceSize</key>
                <string>{91,43}</string>
            </dict>
            <key>p510K_smallOverTitle.png</key>
            <dict>
                <key>frame</key>
                <string>{{250,759},{235,235}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{235,235}}</string>
                <key>sourceSize</key>
                <string>{235,235}</string>
            </dict>
            <key>p510K_smallOver_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{250,2},{755,159}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{755,159}}</string>
                <key>sourceSize</key>
                <string>{755,159}</string>
            </dict>
            <key>p510K_smallOver_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,724},{755,159}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{755,159}}</string>
                <key>sourceSize</key>
                <string>{755,159}</string>
            </dict>
            <key>p510K_smallOver_4.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,1481},{351,100}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{351,100}}</string>
                <key>sourceSize</key>
                <string>{351,100}</string>
            </dict>
            <key>p510K_smallOver_first.png</key>
            <dict>
                <key>frame</key>
                <string>{{205,1942},{98,51}}</string>
                <key>offset</key>
                <string>{-3,-5}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{4,11},{98,51}}</string>
                <key>sourceSize</key>
                <string>{112,63}</string>
            </dict>
            <key>p510K_spring_mark.png</key>
            <dict>
                <key>frame</key>
                <string>{{310,1938},{112,63}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{112,63}}</string>
                <key>sourceSize</key>
                <string>{112,63}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>smallOverUI.png</string>
            <key>size</key>
            <string>{562,2003}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:ab006aecc6ad360c43185c9795b92d68$</string>
            <key>textureFileName</key>
            <string>smallOverUI.png</string>
        </dict>
    </dict>
</plist>
